Subject: Re: (no subject)
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Wed, 16 Jul 2003 22:19:02 -0700

----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] ; [email-masked] 
  Sent: Sunday, June 15, 2003 7:12 AM
  Subject: (no subject)

  Hiya Steve, First of all , many thanks for publishing my Lightning pics. great feedback once again - cheers.

  Please find attached some Pics of my Revell of Germany 1/32 Hunter - converted to a GA11.

  Here's the text:

  I've always been fascinated by Fleet Air Arm aircraft, and the chance to build one in 1/32nd scale was just too great an opportunity to be missed; so, when RoG issued their SUPERB Hunter, I took that opportunity. 

  This particular model had been started  - by my old and late friend Peter Ogden. He was building it as an FGA9, but got fed up with it!!

  He gave it to me, partially built but as I had already started building my FGA9, I decided to butcher it about a bit.

  The main changes to the GA11 was the smaller bore tail pipe. All GA11's were converted from ex-RAF F4's which all had Avon - 100 engines (The FGA9 having the 200 series). I used Milliput formed over a section of the kits "Swiss drop tanks" to replace the kits part. Likewise all armament was removed - the Sabrinas were removed and the cannon troughs filled in. (These machines did have the facilities to use the underwing stores retained and could have RP's fitted). The nose had a "Harley Light" fitted - this was taken from the kits Maverick Missile lens. The lens was used so that ships could see it coming, as one of its main roles was to fly hard and low at RN shipping pretending it was an incoming Exorcet - having been "fired" by a Canberra or Falcon 2000! 

  The GA11 also had an airfield arrestor hook added, though these were not strengthened for ship use!!

  These GA11's were operated by the Fleet Requirements And Directional Unit (FRADU), flown by civilians and were based at Yeovilton - next to the Sea Harriers and Sea Kings.
  They were withdrawn from service by the early 1990's to be replaced by BAe Hawks.

  Initially these aircraft were painted in the standard Fleet Air Arm scheme of Extra Dark Sea Grey over White, This changes in the mid-eighties to the overall DARK SEA GREY depicted here. I used Humbrols Dark Sea Grey, decals are from the kit with codes and serials from various Modeldecal generic sets.

  Any questions/comments - feel free..

  Cheers

  Bill

  Ed....

  Here's some of the pics I told you about. Hope you find them useful for your GA11.

  Oh and Steve, I'll take one more pic and send it later - its of the arrestor hook....